uuid: bd0fbf4b-b466-46e8-b3ad-f967963a9280
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.pansupports
id: commerce_product_variation.default.pansupports
field_name: pansupports
entity_type: commerce_product_variation
bundle: default
label: 'Pan Supports'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
